#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.3.1
visibility:           public
id:                   insert-ordered-containers-0.2.3.1-IFYhnJuvv6a5gFXOF0aPk
key:                  insert-ordered-containers-0.2.3.1-IFYhnJuvv6a5gFXOF0aPk
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  6dc4f6e1382ffaa798093c98bbf8c435
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.3/site-local/insert-ordered-containers-0.2.3.1

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/insert-ordered-containers-0.2.3.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/insert-ordered-containers-0.2.3.1

hs-libraries:         HSinsert-ordered-containers-0.2.3.1-IFYhnJuvv6a5gFXOF0aPk
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG
    lens-4.19.2-GY6cGrrOQq124JmfZdcofI
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-extra-0.3-6NauCGc4h3Y28qMWjVsykg
    semigroupoids-5.3.4-KUC7l8xyj0M394V7GkIVrm text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

